https://forums.novell.com/showthread...grade-to-9-0-2 is a closed thread via web.

Thank you Aaron for providing a solution!

Despite having SR101030952271 open since Oct 09, 2016 06:20 PM MDT with a PSE for this (and the previous openssl library issue), no one could provide anything useful. We are dropping PSE support in current renewal.

If you do find an open Bug, can you please let me know so I can get the SR attached?